[Unit]
Description=alertmanager-ntfy (https://github.com/alexbakker/alertmanager-ntfy/)
Wants=network-online.target
After=network-online.target

[Service]
User={{ prometheus_user }}
Restart=always
RestartSec=10
TimeoutSec=300

ExecStart={{ alertmanager_ntfy_exe | quote }} \
    --configs {{ alertmanager_ntfy_cfg | quote }}

[Install]
WantedBy=default.target
